// import { get, post } from '@/services/index';
import qs from 'qs';
import { CITY_SERVICE, get, post, PUBLISH_SERVICE, PandaCore } from '@/services/index';

// 获取仪表盘数据
export const GetOMSDashboard = params =>
  get(`${PUBLISH_SERVICE}/LogCenter/GetOMSDashboard`, params);
// 获取仪表盘日志数据
export const GetWayPages = params => post(`/PandaCore/GCK/Log/GetWayPages`, params);
